local fn = _gn(0x68E1352AF48F905D)
--- GET_BITS_IN_RANGE
-- @param var :
-- @param rangeStart :
-- @param rangeEnd :
function Global.GetBitsInRange(var, rangeStart, rangeEnd)
	return _in2(fn, var, rangeStart, rangeEnd, _ri)
end
